ExcaliburIV = Object.extend(Ship)

function ExcaliburIV:new()
	ExcaliburIV.super.new(self)
	self.name = "Excalibur IV";
	self.image = nil
	self.speed = 4
	self.accIncr = 0.3
	self.cooldownPeriod = 0.2
end
